@import url("https://fonts.googleapis.com/css?family=Open+Sans");

::-webkit-scrollbar {
  width: 5px;
}

::-webkit-scrollbar-track {
  background: transparent;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.1);
  border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: rgba(0, 0, 0, 0.3);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: #f4f4f4;
  font-family: "Open Sans", sans-serif;
  overflow: hidden;
}

a {
  text-decoration: none;
  color: #000;
}

/* Utility Class */
.container {
  max-width: 1500px;
  margin: auto;
}

.l-heading {
  font-size: 35px;
  line-height: 47px;
  margin-bottom: 1rem;
  letter-spacing: 0.58px;
  font-weight: 900;
}

.m-heading {
  font-size: 20px;
  margin-top: 2rem;
  margin-bottom: 1rem;
  letter-spacing: 0.73px;
}

.lead {
  margin: 0 0 2rem 0;
  line-height: 24px;
  letter-spacing: 0.27px;
}

.bold {
  font-weight: bold;
  line-height: 24px;
  letter-spacing: 0.27px;
}

.btn {
  background: #000;
  color: #fff;
  width: 100%;
  border: none;
  padding: 1.5rem 0;
  border-radius: 6px;
  cursor: pointer;
  font-weight: bold;
  font-family: "Open Sans", sans-serif;
  margin: 1.5rem 0;
}

/* Navbar */

#navbar {
  background: #fff;
  padding: 1rem 2.5rem;
}

#navbar .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#navbar .menu {
  display: flex;
  list-style: none;
  margin: 0 1.5rem;
}

#navbar .menu li {
  margin: 0 0.5rem;
}

#navbar .menu li a {
  padding: 0.2rem 0.5rem;
  font-weight: bold;
}

#navbar .search .icon {
  position: absolute;
  margin: 0.75rem 1rem;
}

#navbar .search input {
  padding: 0.75rem 0.75rem 0.75rem 3rem;
  border: 1px solid #bbb;
  border-radius: 6px;
  width: 220px;
}

/* Content */

#content {
}

#content .container {
  display: flex;
  justify-content: space-between;
}

#content .product-img {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #eaeaea;
  height: 90vh;
  width: 100%;
  padding: 2rem 2rem;
}

#content .product-img img {
  max-width: 600px;
  width: 100%;
}

#content .product-info {
  position: relative;
  flex: 0 0 500px;
  padding: 2rem 2.75rem;
  margin-right: 1rem;
  height: 87vh;
  overflow: auto;
  bottom: 0;
}

#content .color-option {
  display: flex;
  margin-bottom: 0.75rem;
}

#content .color-option > div {
  display: flex;
  margin-right: 1rem;
  border: 1px solid #bbb;
  height: 40px;
  width: 40px;
  border-radius: 6px;
  overflow: hidden;
}

#content .color-option .color-1 {
  background: #f6796f;
}

#content .color-option .color-1 > div {
  background: #76aca8;
  flex: 0 0 50%;
}

#content .color-option .color-2 {
  background: #6faaf6;
}

#content .color-option .color-2 > div {
  background: #8076ac;
  flex: 0 0 50%;
}
#content .color-option .color-3 {
  background: #000;
}

#content .color-option .color-3 > div {
  background: #fff;
  flex: 0 0 50%;
}

#content .size-option {
  display: flex;
  flex-wrap: wrap;
}

#content .size-option div {
  border: 1px solid #bbb;
  padding: 0.7rem 1rem;
  border-radius: 6px;
  margin-right: 1rem;
  margin-bottom: 1rem;
  cursor: pointer;
}

#content .size-option .active {
  color: #fff;
  background: #000;
  border: none;
}
